Subject: Tennessee Gas Pipeline Bankruptcy Filing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Mar 2002 12:24:10 -0800 (PST)

Since our meeting on Tuesday, we completed additional research on the invoices from the pipeline.  I have attached a spreadsheet that provides summaries of the invoiced amounts and details of the cash out charges for gas and penalties.  Also attached is a few pages of the pipeline tariff that addresses the required process for the pipeline to collect demand/reservation fees from the Releasing Shippers, Boston Gas and NYSEG, if the Replacement Shippers, ENA and EES, do not make on-time payments.  

SUMMARY

For the capacity release contracts, it appears that Tennessee  is using the bankruptcy filing to satisfy their tariff requirements of issuing non-payment notice, and termination notice due to non-payment that are required before the pipeline can bill the Releasing Shippers, Boston Gas and NYSEG, for the reservation charges that were not paid by ENA and EES.  I have not been able to find any other letters sent to Enron from Tennessee regarding non-payment.  See attached Sheet No. 337A, 338, 355, 356 and 405.
The Boston Gas capacity release deal appears to be the largest $ amount of Tennessee's claim.  For November and December, $374,500.00 of the claim is associated with the reservation fees of Boston Gas' contract.  For January, $373,660.00 is the reservation fee.  The remaining portion of the bills are commodity and commodity surcharge expenses.  For the months of February and March, ENA posted a capacity release transaction on the pipeline EBB.  Each month, the deal was posted at 100% maximum rate transaction with Boston Gas as the pre-arranged party.  Therefore there should not be a continuing for those months.  At Boston Gas' request, both postings specified that the releases were subject to bid.  
Tennessee's listing of contracts in the bankruptcy filing excludes the five contracts designated as "ENA Agent-Nomination and Billing".  This makes sense in that ENA was just a middle-man and transportation charges were being passed through to the customer.  Tennessee must be billing the customers directly!
For the Cash Out and Level Charges (i.e. penalties), there are two summaries that describe the information that you requested.  I believe that it is important to distinguish between current and prior month.  Current month imbalance numbers are usually tracked by the pipeline and are available to shippers with a couple of day lag time.  Prior month imbalances are made by the pipeline when accounting problems and issues result in reallocations of shipper volumes.  For example, in the Dec 2001 invoice dated 1/14/2002 for ENA's K# 80045, current month imbalance was 34,266 Dth due the pipeline or $92,323.29.  Since gas was due the pipeline, a Level Charge or $38,997.33 was also due the pipeline.  Prior month cash outs of 134,869 Dth or $887,821.20 due ENA also appeared in the same bill.  This adjustment covered the months of Oct 2000 through April 2001.  Another prior period adjustment will probably be made by the pipeline for May 2001 through December 2001 time period.  Please note that the Average $/Unit price is a simple average and not what is shown as the cash out gas price on the invoice.
For ENA, the storage agreement was used post-petition so that the storage inventory could be withdrawn.  It is my understanding that ENA has not paid the invoices yet.  There may be an issue whether or not the discounted rate was in effect for the last month that withdrawals took place.  ENA is waiting to see what the billed rate is before a payment is made to the pipeline.
EES's LMSMA balancing agreement is tied to serving one of EES's former customers.  The pipeline has expressed an interest in retroactively transferring this agreement and obligations over to the new supplier.  We are still trying to get additional information on the timing from EES.
As you can tell from the summary, there is some miscellaneous charges that have popped up.  One is clearly designated as a Late Payment Charge.  The others could probably fall into a similar category.

We have tried to summarize the facts.  I will leave it up to you to decide whether the amounts are prepetition or post petition.

Ruth
713-853-1667
[email-masked]